Subject: Re: Leave Request
From: Sarthak Joshi <[email-masked]>
To: viraat <[email-masked]>
Cc: ashish <[email-masked]>
Date: Tue, 30 Apr 2019 05:28:49 -0700 (MST)

Hi Sir, 

Please approve the requested leaves as it is a must for me to be there. 

Regards 
Sarthak 

From: "Sarthak Joshi" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Monday, 22 April, 2019 13:07:37 
Subject: Leave Request 

Hi Sir, 

As a family ritual is due to be held in May last week, I request you to grant me holidays from the 27th till the 31st of May, 2019. I would also like to bring into your notice that I will not be able to alter anything as I need to be home during the above mentioned dates. 

Request for approval awaited! 

Regards, 
Sarthak Joshi